Bug 739757 - [abrt] goldendict-1.0.1-4.fc16: QFontEngineFT::loadFlags: Process /usr/bin/goldendict was killed by signal 11 (SIGSEGV)
Summary: [abrt] goldendict-1.0.1-4.fc16: QFontEngineFT::loadFlags: Process /usr/bin/go...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: goldendict
Version: 16
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Howard Ning
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:6267156667d5beb6ad1f04c1526...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-19 22:20 UTC by enkidulan
Modified: 2013-02-13 19:12 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-02-13 19:12:14 UTC


Attachments (Terms of Use)
File: maps (57.88 KB, text/plain)
2011-09-19 22:20 UTC, enkidulan
no flags Details
File: backtrace (227.52 KB, text/plain)
2011-09-19 22:20 UTC, enkidulan
no flags Details

Description enkidulan 2011-09-19 22:20:45 UTC
abrt version: 2.0.5
backtrace_rating: 4
cmdline:        /usr/bin/goldendict
comment:        type a word
crash_function: QFontEngineFT::loadFlags
executable:     /usr/bin/goldendict
kernel:         3.1.0-0.rc6.git0.3.fc16.x86_64
reason:         Process /usr/bin/goldendict was killed by signal 11 (SIGSEGV)
time:           Mon Sep 19 23:52:36 2011
uid:            1000
username:       enki
xsession_errors: 

backtrace:      Text file, 232976 bytes
maps:           Text file, 59266 bytes
smolt_data:     Binary file, 3271 bytes

build_ids:
:aaf7ed41612348bd1141db06cadd428244aa6ea5
:934bb835b5075f81fdfb713b49281ce9aaf49f59
:9000d5f0993e355b613ec8f0355a1f91d933ccbc
:89017ab0b75e533e4294f74ee8f7db3daceea536
:e3c88cb9ea428bd61f4064dbd53acae2d396a1ec
:804f348e2d69c993a9073ca5b064f0c0bcd485e0
:5e8c36ca13a4af14fa6b1b45a0dbfb43ed6aed6e
:b2f0fb2bdca762a8b70ec818baa7661649ff9b8a
:d0c6e13f00a20952a72a945c929efb175fd760e3
:a594ab36356a9b6dc6ecf25a6124463ccbfd0a29
:1ed584be75c2e948af22a04d3087ac317f3fdeff
:fdc2cce3fd8e7d339742293edbec22381526c491
:44ece411beb2ef1acdb5eb2161666de41cc2f31d
:10b7251fc79b01002c968000095422cdf9ae5738
:0c749c6104297f79b4a7a1fead39030df2ea0790
:cc32e70895d23acd7bde1ef1a3286b5e179e2d49
:d66680f7ebf6ece76a0b7431b9b52b7d90eaafb6
:7994f114cf7189e482f2665fae8e351ed8bc05e3
:17bfa7c0c613e13e88440a80602d5d48842a8ec0
:84474c44b979de2d5b968184cf2c6004ec89169d
:376567a97a463859c28334ed8bf71262183298c2
:f3987a5e4318774b354a265864ddc3e79aacbefc
:4bc49f23a792210b71dbf308890f191ac2a03336
:6b089f8d6cd832e5320e89eb4ccf6e462fb3315c
:7ddde233293b60ff6de1dabd78d95aa43e47fc23
:b51449c9393e2d17986488233ca83027add7075f
:b0a9ae1496776ddc5b422f7cdd90e17ba37cac31
:91689252818532ec13597b6528d38be93b2706c4
:f2f0083eee5c81eaeb79d2e4234dc495b9fca4d4
:3dd00a31cf09e7d59a58bbcf0750e12401a23e53
:340e567ec280089d25aaff9a1933249214df4e33
:890ab6679360d786ad73cf5ab210babcc1d9936d
:954b760933764c15018f3937ab72f5bbe2018a35
:2ae119b7b7d0fa58cd2292a41e3cc5abaadd7ced
:ec7ad6219a14b338878d2c020ad4766b41030487
:d440afe7396b3365dcb935f9bf7f2fb28f3839de
:5df361c26dcd06bc301db9bf05251f4f743f8a51
:b44204d83d5f5bdeaf96de1e020ae1c5aec0e916
:fced0590b1aa308509df438f245ec840387ac9e3
:1d44dee3edfff96e7067a2151d94f2b524e9b9a7
:927c0d533714697d3380214553789425b9012f06
:fae0fb4110e93ccea68ef70d75de190ff45db731
:9d19a9f5eca9598565cee2643b7e298ec633e072
:76bb1d8d017f41044bcb4636d7d221bf839d6f05
:f211509a8384f11ad638a54bc68e093a3c2589d4
:f520086666bcec7b4c5785496fbc49faa1d420ff
:0256c05f3f2088da2e36d4b082f36d41047c985a
:80efeb84cf2fe6ad9b85024476d96e0aef9077ca
:e21d62a3622c3edb824299d83be75df8fdddbe53
:06f448b9bb0a3d32d835bf516d0878bb5d69f7e6
:e1ad46c0d8ebecdc1887eeb19376e2dabc83f939
:a63c21a0f5edc1cab49ed44ef898a16dac3bfee3
:af275f0858a2d9e0ecc5ba4145a967a4d6a97f8f
:2b9f922b148d00dba2809849e22f96758963bc24
:e5c9ce8d174eea423e829dc92f3d10c1da277d9a
:4b01fe6e705219deca2756ff0720d52ec81b4c87
:3f9c9f9dcc08d0b026ef4049386c326121285262
:f417b25f83a1b878b1a8965478a7eecf0344eaca
:dfc1b11c1ced5c134adca2b29874a41f39f0eeaf
:4ea09f2cc6fa21696beac3f95cdd4160cfddd35f
:48aea888319e1848137073c9cbde54a4c2a731c9
:6ea1834d77aecd46b5a612e58ab05db1367770b9
:d382cf9422aa044ad1bc2febeed52db164476b76
:d2f4189045bafb841dbe29c5469de4d12b798e4e
:be507c791e34415e8f42f0e6030c889b2895cf9a
:dd892e434a1375aa41cee42d7a0fe5c8b5e7788c
:098344dddaf955e853a73ec9e1d6762780df8471
:73ef4e413ae5f93246d602bf6e5a0e1ce9cff2bc
:e50e506d80db302fa62f339f8e8c73e86687f2f5
:3e08f14ed2767ff642c7477a25b63214050e42cb
:1b58e61da80f175b1d9293f61fcfd52ebd8c84df
:d203a42e4c417fbf0c6ab96ce6f7946ec8ac0435
:d48fd333c9ad6203d7139c98158762d487ab97dc
:05a46c85741feee10eec4525cbc3adc43659d9b7
:e98a4ecd75128a0ec734ef14699d2b02d5d63f6d
:ab93f5a6105938b598a9eb4321bcfb9c244945d5
:f2a4a7c6c491005f93e146447ca4289c0168c9f4
:0ce9819eb7014de7e72eec40979dd5e4d6566dca
:473a5c86490d261073e287b18a087a8d25f6285d
:d8888c5d08a82c49d790c7e4d9e622dd561f71be
:ea16e6140d0a62875a7ce7a908ddd843792531e9
:c8aa24683303c0f693d6915bbf1e902773016301
:8282a2365aae093ab6a1f5c483446279f6ab620f
:907b8eeb50acf3b40ddcfc18faaa3ede3c4aff7e
:bb42a9ca56658c18abecac8793b66d942af800b1
:c8a4e40c84c2f52e78c64d31efc0191c565a9049
:25b834f4c4dc534708635ff1064e2fe02a366a62
:163b323da65b708418226eb5fa8b057c731d1475
:0911ea7c180d733724f89037b8e8a34e64024aec
:6e7d3edc38bf427fb8cb8dd115b5e23b5b1b1854
:ad9cb10686fc754da6f9c5d3a8e893d88055b8af
:6502dd4813f98137c70e6e05cc43828f5c2263c1
:7891b7febd412426f38fd0d0567e7c59188ec3e3
:4c842320387ff7f6f91b7842b223c16518be909f
:94205ce54ee413380af8444b5abd4ee0c19bc7c2
:39cbc17a6115c8a6fbbda7fa6339de1742964a89
:592230e1b72af19e61540de665989c446e4e49e2
:bb442681cac85880538d218a90e4969a57ca6888
:90ab329358b844f0a836cf91e924eec3b4398d8b
:5e5ca570508a87dd14c2ce9e547e3d29645f47d9
:61a8dbb1ed55091a8f968fe669b29fe4eff28714
:5247a7f9a168452af14f0cb565c9260ff91c226b
:122c3d015487f44db129f7be05a5fff2f213eb10
:c2d49d72ec1a1e68b39c3724693f83f44d80a259
:b092238efe70555aea56f2dd242b7c0fe06d29b6
:3afcef19b83b4d703cf89db41982aabaa2d1618b
:e11f0c283d142a1c39514e6385b4ee627b02c373
:c1f034e216940c41dbe23880c3400ef9cffae35d
:4d5437cf71ea3e4bac1c445da58ca7897d509d15
:1c6a95451ee19617be5abea3d121f0226d21ddda
:d9bc30159dc5f586223cfc3a88ab354a9b1a6406
:d98effe16005167bb9e025c7a945702c35e4f1dc
:9e4a7e49ef4ea8212f6a69cabaae4f53e1257f37
:f8f9f91cd2828d3da2d5085856b1684f535bade3
:49b317bbb2da7be48ba3b947e23703ba6397dbf4
:670cd7bb4c28ccebd0c8793ab08b40f66b90335a
:0aa83cea2a8a274408d85c49f54d5c1e9f746aa3
:3e113d18232e9368a3d33d061ee14e221202b1cc
:1c34073726a02ee9368a180242d7a48378a3081f
:e86f6a2086b92a8c4d725b190e8274d6b2396af3
:04d82b75ad9d8664f7879c982c61cae5f6985bc5
:8502cf975193ab9f377e51c8e072f5830ef2b69c
:0958109ac8bd9d1de9ce9420b597a7f168006911
:92fca1195d65b0c1d05b947d15d35bd4633ebf69
:8b8a531fadf56c439f7abdad88579c368846b998
:5c9e1c6d0c428377e707511f49d66546df9de3d8
:4a7e68edf2778a9fbd3d4a8fbd3f9d1e7b785fc6
:9d0ea82379d7cc42d2266284b063cfd4d16793f0
:e3bfefd8c0ea56671f2906ea9d5c9afecfa943d0
:4872713541e9b3afdf39aa5b08f6bc2ad0948587
:8c37e0861ab42abaaa817b5753d6322fdbd18862
:9c23cc77b5763600b189289e892983ebb6c172c8
:8da5624cce2479d59ba4ef33d387b7ccef47d81f
:20b3f2cf2775350e32958f1259cfe807abe160ba
:3bfc5d6f82ddb39841a539050c7fded978aa0b49
:8b0e2fd238abe724958dee52a88eaae0a3603fe6
:66b8a549e5dfccb29eee911c9a1f987d05f12613
:33001d9c43203911ccf35a2f3db5b6b2d70cb292
:68afe6a1da8c1e62d35e2023e93d0d464a70ed31
:6d61bf0d99842ac46e0d0af6ab90bdd13cb17416
:aabfae52f2f9cd3da2a88327b8021a05bc700500
:652978274d9edf0accf8057af35746fe32ca8b1c
:2da875e769b524080a406d3619b19b7d6cc447f0
:8c16dd6bed1986523f65b7f355c0c5e40e8efd3b
:b0a2d0b4c09d819887ec7d711c8cf3977a074c4f
:6d72191d5fb3bf4d12cb83859e0e6261d865ee46
:29bd9d52809f22726b6a7e9b7692f7fc4570e25a

dso_list:
:/usr/lib64/libnepomukutils.so.4.7.0 kdelibs-6:4.7.0-1.fc16.x86_64 (Fedora Project) 1316121307
:/lib64/libm-2.14.90.so glibc-2.14.90-9.x86_64 (Fedora Project) 1316338910
:/usr/lib64/kde4/plugins/imageformats/kimg_pic.so kdelibs-6:4.7.0-1.fc16.x86_64 (Fedora Project) 1316121307
:/usr/lib64/libHalf.so.6.0.0 ilmbase-1.0.2-3.fc15.x86_64 (Fedora Project) 1316120150
:/usr/lib64/libvorbisenc.so.2.0.8 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1316120136
:/usr/share/fonts/dejavu/DejaVuSans-Oblique.ttf dejavu-sans-fonts-2.33-1.fc16.noarch (Fedora Project) 1316120407
:/lib64/libbz2.so.1.0.6 bzip2-libs-1.0.6-3.fc15.x86_64 (Fedora Project) 1316120122
:/usr/lib64/libQtWebKit.so.4.9.0 qtwebkit-2.2.0-0.1.rc1.fc16.x86_64 (Fedora Project) 1316154361
:/usr/lib64/libfam.so.0.0.0 gamin-0.1.10-10.fc16.x86_64 (Fedora Project) 1316120128
:/lib64/libacl.so.1.1.0 libacl-2.2.51-2.fc16.x86_64 (Fedora Project) 1316120146
:/usr/lib64/libsolid.so.4.7.0 kdelibs-6:4.7.0-1.fc16.x86_64 (Fedora Project) 1316121307
:/usr/lib64/libgstbase-0.10.so.0.29.0 gstreamer-0.10.35-1.fc16.x86_64 (Fedora Project) 1316120316
:/usr/lib64/libicudata.so.46.0 libicu-4.6-2.fc16.x86_64 (Fedora Project) 1316120149
:/usr/lib64/libnepomukquery.so.4.7.0 kdelibs-6:4.7.0-1.fc16.x86_64 (Fedora Project) 1316121307
:/usr/lib64/libXpm.so.4.11.0 libXpm-3.5.8-3.fc15.x86_64 (Fedora Project) 1316120795
:/usr/lib64/libstreams.so.0.7.5 strigi-libs-0.7.5-4.fc16.x86_64 (Fedora Project) 1316125973
:/usr/lib64/libphonon.so.4.5.0 phonon-4.5.0-3.fc16.x86_64 (Fedora Project) 1316121170
:/usr/lib64/qt4/plugins/imageformats/libqgif.so qt-x11-1:4.8.0-0.9.beta1.fc16.x86_64 (Fedora Project) 1316125879
:/usr/lib64/libFLAC.so.8.2.0 flac-1.2.1-6.fc12.x86_64 (Fedora Project) 1316120152
:/usr/lib64/liboxygenstyle.so.4.7.0 kdebase-workspace-libs-4.7.0-9.fc16.x86_64 (Fedora Project) 1316126645
:/usr/share/fonts/dejavu/DejaVuSans-Bold.ttf dejavu-sans-fonts-2.33-1.fc16.noarch (Fedora Project) 1316120407
:/usr/lib64/libsoprano.so.4.3.0 soprano-2.7.0-1.fc16.x86_64 (Fedora Project) 1316126545
:/usr/lib64/libssl.so.1.0.0e openssl-1.0.0e-1.fc16.x86_64 (Fedora Project) 1316125853
:/usr/lib64/libpng12.so.0.46.0 libpng-2:1.2.46-1.fc16.x86_64 (Fedora Project) 1316120119
:/usr/lib64/libqtsoap.so.2.7.0 qtsoap-2.7-2.fc16.x86_64 (Fedora Project) 1316121229
:/lib64/libz.so.1.2.5 zlib-1.2.5-4.fc16.x86_64 (Fedora Project) 1316120119
:/lib64/ld-2.14.90.so glibc-2.14.90-9.x86_64 (Fedora Project) 1316338910
:/usr/lib64/libXext.so.6.4.0 libXext-1.2.0-2.fc15.x86_64 (Fedora Project) 1316120789
:/usr/lib64/libjpeg.so.62.0.0 libjpeg-turbo-1.1.1-1.fc16.x86_64 (Fedora Project) 1316125824
:/usr/lib64/libQtSvg.so.4.8.0 qt-x11-1:4.8.0-0.9.beta1.fc16.x86_64 (Fedora Project) 1316125879
:/usr/lib/locale/locale-archive glibc-common-2.14.90-9.x86_64 (Fedora Project) 1316338922
:/lib64/libgmodule-2.0.so.0.2990.0 glib2-2.29.90-1.fc16.x86_64 (Fedora Project) 1316125830
:/usr/lib64/qt4/plugins/bearer/libqgenericbearer.so qt-x11-1:4.8.0-0.9.beta1.fc16.x86_64 (Fedora Project) 1316125879
:/usr/lib64/libQtNetwork.so.4.8.0 qt-1:4.8.0-0.9.beta1.fc16.x86_64 (Fedora Project) 1316125856
:/usr/lib64/freetype-freeworld/libfreetype.so.6.7.1 freetype-freeworld-2.4.6-1.fc16.x86_64 (RPM Fusion) 1316158151
:/usr/lib64/kde4/plugins/imageformats/kimg_tga.so kdelibs-6:4.7.0-1.fc16.x86_64 (Fedora Project) 1316121307
:/usr/lib64/kde4/plugins/imageformats/kimg_eps.so kdelibs-6:4.7.0-1.fc16.x86_64 (Fedora Project) 1316121307
:/usr/lib64/libIlmThread.so.6.0.0 ilmbase-1.0.2-3.fc15.x86_64 (Fedora Project) 1316120150
:/usr/lib64/liblcms.so.1.0.19 lcms-libs-1.19-4.fc16.x86_64 (Fedora Project) 1316120139
:/usr/lib64/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.x86_64 (Fedora Project) 1316120800
:/usr/lib64/libxcb.so.1.1.0 libxcb-1.7-3.fc16.x86_64 (Fedora Project) 1316120137
:/usr/lib64/libqzeitgeist.so.0.7 libqzeitgeist-0.7.0-1.fc16.x86_64 (Fedora Project) 1316120555
:/usr/lib64/libdbusmenu-qt.so.2.5.1 dbusmenu-qt-0.8.2-2.fc16.x86_64 (Fedora Project) 1316121112
:/usr/lib64/libtiff.so.3.9.5 libtiff-3.9.5-1.fc16.x86_64 (Fedora Project) 1316120123
:/lib64/libresolv-2.14.90.so glibc-2.14.90-9.x86_64 (Fedora Project) 1316338910
:/usr/lib64/libkio.so.5.7.0 kdelibs-6:4.7.0-1.fc16.x86_64 (Fedora Project) 1316121307
:/usr/lib64/libXtst.so.6.1.0 libXtst-1.2.0-2.fc15.x86_64 (Fedora Project) 1316120799
:/usr/lib64/qt4/plugins/imageformats/libqjpeg.so qt-x11-1:4.8.0-0.9.beta1.fc16.x86_64 (Fedora Project) 1316125879
:/usr/lib64/libfontconfig.so.1.4.4 fontconfig-2.8.0-4.fc16.x86_64 (Fedora Project) 1316120459
:/usr/lib64/libQtGui.so.4.8.0 qt-x11-1:4.8.0-0.9.beta1.fc16.x86_64 (Fedora Project) 1316125879
:/usr/lib64/libattica.so.0.2.0 attica-0.2.0-1.fc15.x86_64 (Fedora Project) 1316120518
:/usr/lib64/qt4/plugins/inputmethods/libqimsw-multi.so qt-x11-1:4.8.0-0.9.beta1.fc16.x86_64 (Fedora Project) 1316125879
:/usr/lib64/libXi.so.6.1.0 libXi-1.4.3-2.fc16.x86_64 (Fedora Project) 1316125874
:/usr/lib64/libgstinterfaces-0.10.so.0.24.0 gstreamer-plugins-base-0.10.35-1.fc16.x86_64 (Fedora Project) 1316120813
:/lib64/libnsl-2.14.90.so glibc-2.14.90-9.x86_64 (Fedora Project) 1316338910
:/usr/lib64/libkdecore.so.5.7.0 kdelibs-6:4.7.0-1.fc16.x86_64 (Fedora Project) 1316121307
:/lib64/libgthread-2.0.so.0.2990.0 glib2-2.29.90-1.fc16.x86_64 (Fedora Project) 1316125830
:/usr/lib64/qt4/plugins/bearer/libqnmbearer.so qt-x11-1:4.8.0-0.9.beta1.fc16.x86_64 (Fedora Project) 1316125879
:/usr/lib64/kde4/plugins/imageformats/kimg_ras.so kdelibs-6:4.7.0-1.fc16.x86_64 (Fedora Project) 1316121307
:/lib64/librt-2.14.90.so glibc-2.14.90-9.x86_64 (Fedora Project) 1316338910
:/usr/lib64/gconv/UTF-16.so glibc-2.14.90-9.x86_64 (Fedora Project) 1316338910
:/usr/lib64/libkdeui.so.5.7.0 kdelibs-6:4.7.0-1.fc16.x86_64 (Fedora Project) 1316121307
:/usr/lib64/libICE.so.6.3.0 libICE-1.0.7-1.fc16.x86_64 (Fedora Project) 1316120120
:/usr/lib64/kde4/plugins/imageformats/kimg_jp2.so kdelibs-6:4.7.0-1.fc16.x86_64 (Fedora Project) 1316121307
:/usr/lib64/qt4/plugins/inputmethods/libqtim-ibus.so ibus-qt-1.3.1-5.fc16.x86_64 (Fedora Project) 1316121619
:/usr/lib64/libasyncns.so.0.3.1 libasyncns-0.8-2.fc15.x86_64 (Fedora Project) 1316120156
:/lib64/libattr.so.1.1.0 libattr-2.4.46-2.fc16.x86_64 (Fedora Project) 1316120145
:/usr/lib64/libhunspell-1.3.so.0.0.0 hunspell-1.3.2-1.fc16.x86_64 (Fedora Project) 1316120160
:/usr/lib64/kde4/plugins/imageformats/kimg_rgb.so kdelibs-6:4.7.0-1.fc16.x86_64 (Fedora Project) 1316121307
:/usr/lib64/libQtSql.so.4.8.0 qt-1:4.8.0-0.9.beta1.fc16.x86_64 (Fedora Project) 1316125856
:/usr/lib64/qt4/plugins/imageformats/libqtiff.so qt-x11-1:4.8.0-0.9.beta1.fc16.x86_64 (Fedora Project) 1316125879
:/usr/lib64/libpulse-mainloop-glib.so.0.0.4 pulseaudio-libs-glib2-0.9.23-1.fc16.x86_64 (Fedora Project) 1316125899
:/usr/lib64/libImath.so.6.0.0 ilmbase-1.0.2-3.fc15.x86_64 (Fedora Project) 1316120150
:/lib64/libselinux.so.1 libselinux-2.1.5-5.fc16.x86_64 (Fedora Project) 1316154309
:/usr/lib64/kde4/plugins/imageformats/kimg_pcx.so kdelibs-6:4.7.0-1.fc16.x86_64 (Fedora Project) 1316121307
:/usr/lib64/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.x86_64 (Fedora Project) 1316120793
:/usr/lib64/libvorbis.so.0.4.5 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1316120136
:/usr/lib64/libsqlite3.so.0.8.6 sqlite-3.7.7.1-1.fc16.x86_64 (Fedora Project) 1316120125
:/usr/lib64/kde4/plugins/imageformats/kimg_dds.so kdelibs-6:4.7.0-1.fc16.x86_64 (Fedora Project) 1316121307
:/usr/lib64/libX11-xcb.so.1.0.0 libX11-1.4.3-1.fc16.x86_64 (Fedora Project) 1316120787
:/usr/lib64/libicuuc.so.46.0 libicu-4.6-2.fc16.x86_64 (Fedora Project) 1316120149
:/usr/lib64/libnepomuk.so.4.7.0 kdelibs-6:4.7.0-1.fc16.x86_64 (Fedora Project) 1316121307
:/usr/lib64/libsopranoclient.so.1.2.0 soprano-2.7.0-1.fc16.x86_64 (Fedora Project) 1316126545
:/usr/lib64/libIex.so.6.0.0 ilmbase-1.0.2-3.fc15.x86_64 (Fedora Project) 1316120150
:/lib64/libpthread-2.14.90.so glibc-2.14.90-9.x86_64 (Fedora Project) 1316338910
:/usr/lib64/libXfixes.so.3.1.0 libXfixes-5.0-1.fc16.x86_64 (Fedora Project) 1316120789
:/usr/lib64/gconv/gconv-modules.cache glibc-2.14.90-9.x86_64 (Fedora Project) 1316338910
:/lib64/libkrb5.so.3.3 krb5-libs-1.9.1-12.fc16.x86_64 (Fedora Project) 1316125851
:/usr/lib64/libxml2.so.2.7.8 libxml2-2.7.8-6.fc16.x86_64 (Fedora Project) 1316120120
:/lib64/libdbus-1.so.3.5.6 dbus-libs-1:1.4.10-3.fc16.x86_64 (Fedora Project) 1316125793
:/usr/lib64/qt4/plugins/imageformats/libqmng.so qt-x11-1:4.8.0-0.9.beta1.fc16.x86_64 (Fedora Project) 1316125879
:/lib64/libdl-2.14.90.so glibc-2.14.90-9.x86_64 (Fedora Project) 1316338910
:/lib64/libkrb5support.so.0.1 krb5-libs-1.9.1-12.fc16.x86_64 (Fedora Project) 1316125851
:/usr/lib64/libIlmImf.so.6.0.0 OpenEXR-libs-1.7.0-2.fc15.x86_64 (Fedora Project) 1316120151
:/usr/lib64/libibus-qt.so.1.3.0 ibus-qt-1.3.1-5.fc16.x86_64 (Fedora Project) 1316121619
:/usr/lib64/libXau.so.6.0.0 libXau-1.0.6-2.fc15.x86_64 (Fedora Project) 1316120122
:/usr/lib64/libmng.so.1.0.0 libmng-1.0.10-5.fc15.x86_64 (Fedora Project) 1316120197
:/usr/lib64/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.x86_64 (Fedora Project) 1316120797
:/usr/share/fonts/dejavu/DejaVuSans-BoldOblique.ttf dejavu-sans-fonts-2.33-1.fc16.noarch (Fedora Project) 1316120407
:/usr/lib64/kde4/plugins/imageformats/kimg_exr.so kdelibs-6:4.7.0-1.fc16.x86_64 (Fedora Project) 1316121307
:/usr/lib64/libsndfile.so.1.0.25 libsndfile-1.0.25-1.fc16.x86_64 (Fedora Project) 1316120152
:/usr/lib64/libstdc++.so.6.0.16 libstdc++-4.6.1-9.fc16.x86_64 (Fedora Project) 1316125795
:/lib64/libgobject-2.0.so.0.2990.0 glib2-2.29.90-1.fc16.x86_64 (Fedora Project) 1316125830
:/usr/lib64/libHUpnp.so.1.0.0 herqq-1.0.0-1.fc16.x86_64 (Fedora Project) 1316121230
:/usr/lib64/qt4/plugins/sensors/libqtsensors_generic.so qt-mobility-1.2.0-2.fc16.x86_64 (Fedora Project) 1316121200
:/lib64/libglib-2.0.so.0.2990.0 glib2-2.29.90-1.fc16.x86_64 (Fedora Project) 1316125830
:/usr/lib64/libpulsecommon-0.9.23.so pulseaudio-libs-0.9.23-1.fc16.x86_64 (Fedora Project) 1316125868
:/lib64/libwrap.so.0.7.6 tcp_wrappers-libs-7.6-64.fc16.x86_64 (Fedora Project) 1316120127
:/usr/lib64/libstreamanalyzer.so.0.7.5 strigi-libs-0.7.5-4.fc16.x86_64 (Fedora Project) 1316125973
:/usr/lib64/libjasper.so.1.0.0 jasper-libs-1.900.1-17.fc15.x86_64 (Fedora Project) 1316120142
:/lib64/libkeyutils.so.1.4 keyutils-libs-1.5.2-1.fc16.x86_64 (Fedora Project) 1316120143
:/usr/lib64/kde4/plugins/imageformats/kimg_xcf.so kdelibs-6:4.7.0-1.fc16.x86_64 (Fedora Project) 1316121307
:/usr/lib64/libgstvideo-0.10.so.0.24.0 gstreamer-plugins-base-0.10.35-1.fc16.x86_64 (Fedora Project) 1316120813
:/usr/lib64/liblzma.so.5.0.3 xz-libs-5.0.3-2.fc16.x86_64 (Fedora Project) 1316120138
:/usr/lib64/libffi.so.5.0.10 libffi-3.0.10-1.fc16.x86_64 (Fedora Project) 1316125828
:/lib64/libgssapi_krb5.so.2.2 krb5-libs-1.9.1-12.fc16.x86_64 (Fedora Project) 1316125851
:/usr/lib64/libQtLocation.so.1.2.0 qt-mobility-1.2.0-2.fc16.x86_64 (Fedora Project) 1316121200
:/usr/lib64/libogg.so.0.7.1 libogg-2:1.2.2-3.fc15.x86_64 (Fedora Project) 1316120126
:/usr/lib64/kde4/plugins/imageformats/kimg_xview.so kdelibs-6:4.7.0-1.fc16.x86_64 (Fedora Project) 1316121307
:/usr/share/goldendict/locale/uk_UA.qm goldendict-1.0.1-4.fc16.x86_64 (Fedora Project) 1316158905
:/usr/lib64/libQtXml.so.4.8.0 qt-1:4.8.0-0.9.beta1.fc16.x86_64 (Fedora Project) 1316125856
:/usr/lib64/libSM.so.6.0.1 libSM-1.2.0-2.fc15.x86_64 (Fedora Project) 1316120126
:/usr/bin/goldendict goldendict-1.0.1-4.fc16.x86_64 (Fedora Project) 1316158905
:/lib64/libcom_err.so.2.1 libcom_err-1.41.14-2.fc15.x86_64 (Fedora Project) 1316120121
:/usr/lib64/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.x86_64 (Fedora Project) 1316120801
:/lib64/libexpat.so.1.5.2 expat-2.0.1-11.fc15.x86_64 (Fedora Project) 1316120122
:/lib64/libnss_files-2.14.90.so glibc-2.14.90-9.x86_64 (Fedora Project) 1316338910
:/lib64/libcrypto.so.1.0.0e openssl-1.0.0e-1.fc16.x86_64 (Fedora Project) 1316125853
:/usr/lib64/libQtCore.so.4.8.0 qt-1:4.8.0-0.9.beta1.fc16.x86_64 (Fedora Project) 1316125856
:/usr/lib64/kde4/plugins/gui_platform/libkde.so kdebase-workspace-libs-4.7.0-9.fc16.x86_64 (Fedora Project) 1316126645
:/usr/lib64/libXdmcp.so.6.0.0 libXdmcp-1.1.0-2.fc15.x86_64 (Fedora Project) 1316120156
:/usr/lib64/libX11.so.6.3.0 libX11-1.4.3-1.fc16.x86_64 (Fedora Project) 1316120787
:/usr/lib64/libgstreamer-0.10.so.0.29.0 gstreamer-0.10.35-1.fc16.x86_64 (Fedora Project) 1316120316
:/usr/lib64/qt4/plugins/imageformats/libqico.so qt-x11-1:4.8.0-0.9.beta1.fc16.x86_64 (Fedora Project) 1316125879
:/usr/lib64/libgstapp-0.10.so.0.24.0 gstreamer-plugins-base-0.10.35-1.fc16.x86_64 (Fedora Project) 1316120813
:/lib64/libudev.so.0.12.0 libudev-173-3.fc16.x86_64 (Fedora Project) 1316125864
:/usr/lib64/libpulse.so.0.12.4 pulseaudio-libs-0.9.23-1.fc16.x86_64 (Fedora Project) 1316125868
:/usr/lib64/kde4/plugins/imageformats/kimg_psd.so kdelibs-6:4.7.0-1.fc16.x86_64 (Fedora Project) 1316121307
:/usr/share/qt4/translations/qt_uk.qm qt-1:4.8.0-0.9.beta1.fc16.x86_64 (Fedora Project) 1316125856
:/usr/share/qt4/translations/qt_uk.qm qt-1:4.8.0-0.9.beta1.fc16.i686 (Fedora Project) 1316159546
:/lib64/libuuid.so.1.3.0 libuuid-2.20-1.fc16.x86_64 (Fedora Project) 1316125867
:/usr/share/fonts/dejavu/DejaVuSans.ttf dejavu-sans-fonts-2.33-1.fc16.noarch (Fedora Project) 1316120407
:/lib64/libc-2.14.90.so glibc-2.14.90-9.x86_64 (Fedora Project) 1316338910
:/lib64/libgcc_s-4.6.1-20110908.so.1 libgcc-4.6.1-9.fc16.x86_64 (Fedora Project) 1316125691
:/usr/lib64/qt4/plugins/imageformats/libqsvg.so qt-x11-1:4.8.0-0.9.beta1.fc16.x86_64 (Fedora Project) 1316125879
:/usr/lib64/qt4/plugins/bearer/libqconnmanbearer.so qt-x11-1:4.8.0-0.9.beta1.fc16.x86_64 (Fedora Project) 1316125879
:/usr/lib64/libvorbisfile.so.3.3.4 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1316120136
:/usr/lib64/libQtTest.so.4.8.0 qt-1:4.8.0-0.9.beta1.fc16.x86_64 (Fedora Project) 1316125856
:/usr/lib64/libicui18n.so.46.0 libicu-4.6-2.fc16.x86_64 (Fedora Project) 1316120149
:/lib64/libk5crypto.so.3.1 krb5-libs-1.9.1-12.fc16.x86_64 (Fedora Project) 1316125851
:/usr/lib64/libgstpbutils-0.10.so.0.24.0 gstreamer-plugins-base-0.10.35-1.fc16.x86_64 (Fedora Project) 1316120813
:/usr/lib64/libXft.so.2.2.0 libXft-2.2.0-2.fc15.x86_64 (Fedora Project) 1316120795
:/usr/lib64/kde4/plugins/styles/oxygen.so kdebase-workspace-libs-4.7.0-9.fc16.x86_64 (Fedora Project) 1316126645
:/usr/lib64/libQtSensors.so.1.2.0 qt-mobility-1.2.0-2.fc16.x86_64 (Fedora Project) 1316121200
:/lib64/libgio-2.0.so.0.2990.0 glib2-2.29.90-1.fc16.x86_64 (Fedora Project) 1316125830
:/usr/lib64/libQtDBus.so.4.8.0 qt-1:4.8.0-0.9.beta1.fc16.x86_64 (Fedora Project) 1316125856

environ:
:XDG_VTNR=2
:SSH_AGENT_PID=2155
:XDG_SESSION_ID=4
:HOSTNAME=enkilaptop.localdomain
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:GPG_AGENT_INFO=/tmp/gpg-bZzK9F/S.gpg-agent:2194:1
:XDG_MENU_PREFIX=kde4-
:SHELL=/bin/bash
:TERM=dumb
:XDG_SESSION_COOKIE=c7390e65d5fe2988844e7e7200000017-1316420779.462998-116825022
:HISTSIZE=1000
:GTK2_RC_FILES=/etc/gtk-2.0/gtkrc:/home/enki/.gtkrc-2.0:/home/enki/.gtkrc-2.0-kde4:/home/enki/.kde/share/config/gtkrc-2.0
:GS_LIB=
:GNOME_KEYRING_CONTROL=/tmp/keyring-DWBLbE
:QTDIR=/usr/lib64/qt-3.3
:QTINC=/usr/lib64/qt-3.3/include
:KDE_FULL_SESSION=true
:IMSETTINGS_MODULE=none
:USER=enki
:SSH_AUTH_SOCK=/tmp/ssh-JfICWQhL2048/agent.2048
:USERNAME=enki
:PATH=/usr/lib64/qt-3.3/bin:/usr/lib64/ccache:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/enki/.local/bin:/home/enki/bin
:DESKTOP_SESSION=kde-plasma-safe
:MAIL=/var/spool/mail/enki
:QT_IM_MODULE=xim
:PWD=/home/enki
:KWIN_COMPOSE=N
:XMODIFIERS=@im=none
:KDE_SESSION_UID=1000
:GNOME_KEYRING_PID=2044
:LANG=uk_UA.UTF-8
:KDE_IS_PRELINKED=1
:KDEDIRS=/usr
:GDMSESSION=kde-plasma-safe
:SSH_ASKPASS=/usr/bin/ksshaskpass
:HISTCONTROL=ignoredups
:HOME=/home/enki
:XDG_SEAT=seat0
:SHLVL=2
:KDE_SESSION_VERSION=4
:KDE_FAILSAFE=1
:LOGNAME=enki
:CVS_RSH=ssh
:QTLIB=/usr/lib64/qt-3.3/lib
:XDG_DATA_DIRS=/usr/share/kde-settings/kde-profile/default/share:/usr/local/share:/usr/share
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-joJMkWy0E1,guid=4f39a98ebc2cc56f70a720c0000000d0
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=2
:XDG_RUNTIME_DIR=/run/user/enki
:DISPLAY=:0
:QT_PLUGIN_PATH=/home/enki/.kde/lib64/kde4/plugins/:/usr/lib64/kde4/plugins/:/usr/lib/kde4/plugins
:GTK_IM_MODULE=gtk-im-context-simple
:XAUTHORITY=/tmp/kde-enki/xauth-1000-_0
:_=/usr/libexec/kde4/start_kdeinit_wrapper
:KDE_MULTIHEAD=false
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/2226,unix/unix:/tmp/.ICE-unix/2226
:GTK_RC_FILES=/etc/gtk/gtkrc:/home/enki/.gtkrc:/home/enki/.kde/share/config/gtkrc
:XCURSOR_THEME=default
:DESKTOP_STARTUP_ID=enkilaptop.localdomain;1316465230;302856;2235_TIME18307381

var_log_messages:
:Sep 18 20:55:29 enkilaptop kernel: [ 9377.193898] goldendict[1756]: segfault at 28 ip 00000034436bb3c9 sp 00007fff23f6dcd0 error 4 in libQtGui.so.4.8.0[3443200000+a66000]
:Sep 18 20:55:31 enkilaptop abrt[3032]: saved core dump of pid 1756 (/usr/bin/goldendict) to /var/spool/abrt/ccpp-2011-09-18-20:55:29-1756.new/coredump (1142984704 bytes)
:Sep 19 11:29:15 enkilaptop kernel: [  384.200476] goldendict[2421]: segfault at 28 ip 00000034436bb3c9 sp 00007fff9f9c7070 error 4 in libQtGui.so.4.8.0[3443200000+a66000]
:Sep 19 11:29:18 enkilaptop abrt[2759]: saved core dump of pid 2421 (/usr/bin/goldendict) to /var/spool/abrt/ccpp-2011-09-19-11:29:15-2421.new/coredump (1163419648 bytes)
:Sep 19 23:52:36 enkilaptop kernel: [18633.791983] goldendict[15969]: segfault at 28 ip 0000003b39ebb3c9 sp 00007fffd953d780 error 4 in libQtGui.so.4.8.0[3b39a00000+a66000]
:Sep 19 23:52:39 enkilaptop abrt[15987]: saved core dump of pid 15969 (/usr/bin/goldendict) to /var/spool/abrt/ccpp-2011-09-19-23:52:36-15969.new/coredump (1144983552 bytes)

Comment 1 enkidulan 2011-09-19 22:20:50 UTC
Created attachment 523921 [details]
File: maps

Comment 2 enkidulan 2011-09-19 22:20:55 UTC
Created attachment 523922 [details]
File: backtrace

Comment 3 abrt-bot 2012-03-21 16:36:53 UTC
Backtrace analysis found this bug to be similar to bug #744837 from component picard. You might want to check that bug for additional information.

This comment is automatically generated.

Comment 4 Fedora End Of Life 2013-01-16 15:57:47 UTC
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 5 Fedora End Of Life 2013-02-13 19:12:18 UTC
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.